/* Hub stylesheet.
 *
 * Very distantly based on the Collaboa default stylesheet.
 */

/* Account listings */

table.list
{
  border-collapse: collapse;
  border: 1px solid #6E915E;
}

table.list tr.odd
{
  background-color: #f8fff8;
}

table.list td.yes
{
  background-color: #DFD;
  text-align: center;
}

table.list td.no
{
  background-color: #FDB;
  text-align: center;
}

table.list td.expired
{
  background-color: #FDD;
  text-align: center;
}

table.list td.actions
{
  background-color: #DDD;
  text-align: center;
}

/* Button-based dangerous action links */

table td.dangerous img,
table td.dangerous input[type='image']
{
  border: 2px solid #966;
  background: #fee;
  margin: 1px;
}

form.button-to input
{
  margin-top: 4px;
}

table.list form.button-to input
{
  font-size: 80%;
  margin-top: 4px;
  width: 100%;
}

table td input[type='image']
{
  border: none;
  background: inherit;
}

/* Icon-based buttons */

div.content a.image,
div.content a.image:hover
{
  background: inherit;
  border: none;
}

/* Paginated navigation */

p.paginator
{
  font-size: small;
  font-weight: bold;
}

p.paginator span.disabled
{
  color: #bbb;
}

/* Exception handling */

div.exception
{
  border: 1px solid #aaa;
  background: #eee;
  padding: 10px;
  color: #A77;
  font-size: 90%
}

div.exception p
{
  margin: 0;
  padding: 0;
}

/*****************************************************************************\
 * Browser-specific styles: NetSurf
\*****************************************************************************/

/* Help NetSurf get sizes right, reducing page reformatting. Problems with
 * image sizing, even when width and height is specified in HTML, have long
 * existed in the browser. Harmless for other browsers.
 *
 * Suggested by M.Drake, 2011-03-18:
 *
 *   https://www.riscosopen.org/forum/forums/1/topics/591?page=2
 *
 * 2016-04-16 (ADH): Disabled as it seems much better at this now.
 */

/*a.image img
{
  display: inline-block;
}
*/

/*****************************************************************************\
 * Browser-specific styles: Google reCaptcha bugs - the 'noscript' version is
 * pretty badly broken.
\*****************************************************************************/

noscript textarea#g-recaptcha-response
{
  display: none;
}
